/* Section for links +++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ */

a{
	color:#000;
}

a.link_bww{
	display:none;
}

/* Section for body +++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ */

html, body{
	background-color:#fff;
	color: #000;

	width:100%;
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 0px;
	overflow:visible;
}

/* Section for fonts and textblocks +++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ */


h1 {
	color:#000;
}

h2 {
	color:#000;
}

h3 {
	color:#000;
}


/* Section for images +++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ */

img{
	border:0px;
	margin:0px 0px 0px 0px;
}

img.img_right{
	float:right;
	margin:4px 0px 0px 10px;
}

img.img_border{
	border:1px solid #000;
}

img.navi_dot{
	float:left;
	margin: 0px 10px 0px 10px;
}

p.p_imageblock img{
	width:100%;
}

/* Section for table +++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ */

table{
	width:100%;
	margin:0px 0px -10px 0px;
	border-collapse:collapse;
	color: #000;
}

td{
	width:49%;
	margin: 0px 0px 0px 0px;
	padding:0 2% 2% 0;
	vertical-align:top;
}

table.table_imageblock{

}



/* Section for divs +++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ */

div.wrapper_1{
	background-color:transparent;
	background-image:none;
	width:auto;
	margin: 0px;
	padding:0px;
	overflow:visible;
}
div.wrapper_2{
	background-color:transparent;
	background-image:none;
	margin: 0px;
	padding:0px;
	overflow:visible;
}
div.wrapper_3{
	background-color:transparent;
	background-image:none;
	margin: 0px;
	padding:0px;
	overflow:visible;
}


div.header{
	display:none;
}


div.navi_wrapper{
	display:none;
}


div.content{
	clear:both;
	background-color:transparent;
	overflow:visible;
	width:auto;
	min-height:0px;
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 0px;
}